Upgrade to WPMU 2.6.1

Upgrade to WPMU 2.6.1

Unlike the upgrade between regular WordPress from 2.6 to 2.6.1 being non-urgent, this upgrade for WPMU *is* required if you're on 2.6. One reason is it fixes a really nasty bug with deleting blogs.

You can check the trac timeline to see exactly what was fixed & changed.

Tags:
7 Comments
  • Google Chrome Forums
    Posted at 00:36h, 14 September Reply

    Whoa… I forget what I was going to comment since my anti-spam word was “upgrade!”

  • seo company
    Posted at 08:34h, 21 September Reply

    This is a good tool

  • rates
    Posted at 07:15h, 26 September Reply

    I am finally going to start working with wordpress. I have been stuck with moveable type for the last few years.

  • Tom
    Posted at 15:30h, 14 October Reply

    Thanks for the heads up andrea.

    @ rates… wordpress is so much better than movable type its not funny.

  • Jordans
    Posted at 15:45h, 10 November Reply

    I was facing that problem and with the update everything seems pretty smooth so far.

  • Dopdolu
    Posted at 06:41h, 11 November Reply

    I am finally going to start working with wordpress. I have been stuck with moveable type for the last few years.

  • Jordans
    Posted at 01:45h, 22 January Reply

    I need someone to help me install this 🙁

    my flash uploader doesnt work.

Post A Comment